%{!?_pkgdocdir: %global _pkgdocdir %{_docdir}/%{name}-%{version}}

Name:		nordugrid-arc-doc
Version:	2.0.7
Release:	1%{?dist}
Summary:	Advanced Resource Connector Documentation
Group:		Documentation
License:	ASL 2.0
URL:		http://www.nordugrid.org/
Source:		http://download.nordugrid.org/packages/%{name}/releases/%{version}/src/%{name}-%{version}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

Provides:	nordugrid-arc1-doc = 1.3.0
Obsoletes:	nordugrid-arc1-doc < 1.0.0
Provides:	nordugrid-arc-nox-doc = 1.3.0
Obsoletes:	nordugrid-arc-nox-doc < 1.3.0
%if %{?fedora}%{!?fedora:0} >= 9 || %{?rhel}%{!?rhel:0} >= 5
BuildRequires:	tex(latex)
%else
BuildRequires:	tetex-latex
%endif
%if %{?fedora}%{!?fedora:0} >= 18 || %{?rhel}%{!?rhel:0} >= 7
BuildRequires:	tex(framed.sty)
BuildRequires:	tex(ulem.sty)
BuildRequires:	tex(cm-super-ts1.enc)
BuildRequires:	tex-ec
BuildRequires:	tex-courier
%endif

BuildArch:	noarch

%description
The NorduGrid is a collaboration aiming at development, maintenance
and support of the free Grid middleware, known as the Advanced
Resource Connector (ARC).

%prep
%setup -q

%build
%configure --with-docdir=%{_pkgdocdir}
make %{?_smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT
install -m 644 LICENSE $RPM_BUILD_ROOT%{_pkgdocdir}
install -m 644 NOTICE $RPM_BUILD_ROOT%{_pkgdocdir}
install -m 644 AUTHORS $RPM_BUILD_ROOT%{_pkgdocdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc %{_pkgdocdir}

%changelog
* Thu May 26 2016 Anders Waananen <waananen@nbi.dk> - 2.0.7-1
- 2.0.7 Final Release

* Fri Jan 08 2016 Anders Waananen <waananen@nbi.dk> - 2.0.6-1
- 2.0.6 Final Release

* Sat Nov 21 2015 Anders Waananen <waananen@nbi.dk> - 2.0.5-1
- 2.0.5 Final Release

* Mon Sep 28 2015 Anders Waananen <waananen@nbi.dk> - 2.0.4-1
- 2.0.4 Final Release

* Thu Jul 02 2015 Anders Waananen <waananen@nbi.dk> - 2.0.3-1
- 2.0.3 Final Release

* Mon Jun 29 2015 Anders Waananen <waananen@nbi.dk> - 2.0.2-1
- 2.0.2 Final Release

* Thu Jun 25 2015 Anders Waananen <waananen@nbi.dk> - 2.0.1-1
- 2.0.1 Final Release

* Fri Mar 27 2015 Anders Waananen <waananen@nbi.dk> - 2.0.0-1
- 2.0.0 Final Release

* Fri Aug 15 2014 Anders Waananen <waananen@nbi.dk> - 1.5.0-1
- 1.5.0 Final Release

* Tue Apr 29 2014 Anders Waananen <waananen@nbi.dk> - 1.4.0-1
- 1.4.0 Final Release

* Wed Nov 27 2013 Anders Waananen <waananen@nbi.dk> - 1.3.4-1
- 1.3.4 Final Release

* Fri Jul 19 2013 Anders Waananen <waananen@nbi.dk> - 1.3.3-1
- 1.3.3 Final Release

* Wed Jun 12 2013 Anders Waananen <waananen@nbi.dk> - 1.3.2-1
- 1.3.2 Final Release

* Mon Apr 29 2013 Anders Waananen <waananen@nbi.dk> - 1.3.1-1
- 1.3.1 Final Release

* Thu Apr 25 2013 Anders Waananen <waananen@nbi.dk> - 1.2.2-1
- 1.2.2 Final Release

* Thu Apr 18 2013 Anders Waananen <waananen@nbi.dk> - 1.2.1-1
- 1.2.1 Final Release

* Fri Apr 12 2013 Anders Waananen <waananen@nbi.dk> - 1.2.1-0.rc1
- 1.2.1 Release candidate 1

* Fri Apr 12 2013 Anders Waananen <waananen@nbi.dk> - 1.3.1-0.rc1
- 1.3.1 Release candidate 1

* Wed Feb 20 2013 Anders Waananen <waananen@nbi.dk> - 1.3.0-1
- 1.3.0 Final Release

* Fri Feb 08 2013 Anders Waananen <waananen@nbi.dk> - 1.3.0-0.rc3
- 1.3.0 Release candidate 3

* Fri Jan 25 2013 Anders Waananen <waananen@nbi.dk> - 1.3.0-0.rc2
- 1.3.0 Release candidate 2

* Fri Nov 23 2012 Anders Waananen <waananen@nbi.dk> - 1.2.0-1
- 1.2.0 Final Release

* Wed May 23 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.1.2-1
- 1.1.2 Release

* Tue Apr 03 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.1.2-0.rc1
- 1.1.2 Release Candidate 1

* Wed Mar 21 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.1.1-1
- 1.1.1 Release

* Tue Mar 06 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.1.1-0.rc3
- 1.1.1 Release Candidate 3

* Tue Feb 07 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.1.1-0.rc2
- 1.1.1 Release Candidate 2

* Mon Oct 03 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.1.0-1
- 1.1.0 Release

* Sun Sep 25 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.1.0-0.rc2
- 1.1.0 Release Candidate 2

* Sat Jul 23 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.0.2-1
- 1.0.2 Update

* Thu May 05 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.0.1-1
- 1.0.1 Update

* Mon Apr 18 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.0.0-1
- 1.0.0 Final Release

